body, TD, P, DIV{
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
}
a:hover {color: #CC3300}

.def{
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
}

.hand {
	cursor: pointer;
	cursor: hand;
}

.small{
	font-size: 10px;
}

.sL0{
	position:absolute; 
	left:205; 
	top:995; 
	width:555; 
	visibility: hidden;
}

.sL1{
	position:absolute; 
	left:205; 
	top:995; 
	width:555; 
	visibility: visible;
}

.sB1a{
	position:absolute; 
	left:10; 
	top:950; 
	width:760; 
	visibility: visible;
}

.sB0a{
	position:absolute; 
	left:20; 
	top:960; 
	width:760; 
	visibility: hidden;
}

.sB0{
	position:absolute; 
	left:0; 
	top:1350px; 
	width:760; 
	visibility: hidden;
}

.sB1{
	position:absolute;
	left:0px;
	top:1350px;
	width:760px;
	visibility: visible;
}

.sBF1{
	float: left; 
	width:760px;
	visibility: hidden;
}
.sBF0{
	position:absolute; 
	top:0;
	left:0;
	visibility: hidden;
}


.sB2{
	position:absolute; 
	left:0; 
	top:1320;
	width:760; 
	visibility: hidden;
}

.sB2a{
	position:absolute; 
	left:0; 
	top:926; 
	width:760; 
	visibility: hidden;
}

.caption{
	font-family: Arial, Verdana, sans-serif;
	font-size: 10px;
   color: black;
}

.AC{
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight : bold;
   color: black;
	cursor: pointer;
	cursor: hand;
}

.hMenu{
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-weight : bold;
   color: black;
}

.CanAm {
    color: white;
	font-family: Arial, Verdana, sans-serif;
	font-size: 48px;
}

.CanAm1 {
   color: white;
	font-family: Arial, Verdana, sans-serif;
	font-size: 36px;
}

.CanAm2 {
   color: white;
	font-family: Arial, Verdana, sans-serif;
	font-size: 46px;
}

.white {
    color: white;
}

.offwhite {
    color: #DCDCDC;
}

.offwhite1 {
    color: #999999;
	font-size: 8px;
}

.offwhite2 {
    color: #CCCCCC;
	font-size: 8px;
}

.white1 {
   color: #FEFEFE;
	font-size: 6px;
}

.white1p {
   color: #F2F2F2;
	font-size: 6px;
}

.white2 {
   color: #FEFEFE;
	font-size: 14px;
}

.objTitle01{
	font-family: Arial, Verdana, sans-serif;
	font-weight : bold;
	letter-spacing : 2px;
	font-size: 16px;
}

.objTitle01w{
	font-family: Arial, Verdana, sans-serif;
	font-weight : bold;
	letter-spacing : 2px;
	font-size: 18px;
	color: White;
}

.objTitle01a{
	font-family: Arial, Verdana, sans-serif;
	font-weight : bold;
	letter-spacing : 1px;
	font-size: 14px;
}

.objTitle01b{
	font-family: Arial, Verdana, sans-serif;
	font-weight : bold;
	letter-spacing : 1px;
	font-size: 16px;
	line-height: 150%;
}

.objTitle02{
	font-family: Arial, Verdana, sans-serif;
	font-weight : bold;
	letter-spacing : 2px;
	color: White;
	font-size: 16px;
}

.oT01{
	font-family: Arial, Verdana, sans-serif;
	font-weight : bold;
	letter-spacing : 2px;
	font-size: 16px;
}

.oT01a{
	font-family: Arial, Verdana, sans-serif;
	font-weight : bold;
	letter-spacing : 1px;
	font-size: 14px;
}

.oT01ah{
	cursor: pointer;
	cursor: hand;
	font-family: Arial, Verdana, sans-serif;
	font-weight : bold;
	letter-spacing : 1px;
	font-size: 14px;
}

.objTitle01b{
	font-family: Arial, Verdana, sans-serif;
	font-weight : bold;
	letter-spacing : 1px;
	font-size: 16px;
	line-height: 150%;
}

.objTitle02{
	font-family: Arial, Verdana, sans-serif;
	font-weight : bold;
	letter-spacing : 2px;
	color: White;
	font-size: 16px;
}

.wplace01{
	font-family: Arial, Verdana, sans-serif;
	font-weight : bold;
	letter-spacing : 1px;
	font-size: 16px;
}

.wplace02{
	font-family: Arial, Verdana, sans-serif;
	font-weight : bold;
	letter-spacing : 1px;
	font-size: 16px;
	line-height: 150%;
}

.border1{ border: medium #A9A9A9; }

.greyText { color: #A9A9A9; }
.greyText200 { color: #A9A9A9; line-height: 200%; }
.greyTextp { color: #999999; }
.greyText1 { color: #999999;  font-weight: bold;  }
.greyText1_200 { color: #999999;  font-weight: bold; line-height: 200%; }
.greyText2 { color: #666666;  font-weight: bold;  }
.greyText2_200 { color: #666666;  font-weight: bold; line-height: 200%; }

a.redlink:link {}
a.redlink:visited {}
a.redlink:hover {color: #CC3300}

.m0{
	position:absolute; 
	left:0; 
	top:600; 
	width:700; 
	visibility: hidden;
}

.m1{
	position:absolute;
	left:0;
	top:600;
	width:700;
	visibility: visible;
}
.memred {color: #FF0000; font-weight: bold; font-size: 18px; }
.memblue {color: #000099; font-weight: bold; font-size: 18px; }
.memblack {color: #000000; font-weight: bold; font-size: 18px; }
.memgray {color: #666666; font-weight: bold; font-size: 18px; }
.memgraysm {color: #666666; font-weight: bold; font-size: 14px; }
.memredindex {color: #FF0000; font-weight: bold; font-size: 17px; }
.memblueindex {color: #000099; font-weight: bold; font-size: 17px; }
.memblue2 {color: #000099; font-weight: bold; font-size: 17px;  line-height: 29px;   }
.memblackindex {color: #000000; font-weight: bold; font-size: 17px; }
.memgrayindex_white {color: #999999; font-weight: bold; font-size: 17px; }
.memgrayindex {color: #666666; font-weight: bold; font-size: 17px; }
.memblackindex_200 {color: #000000; font-weight: bold; font-size: 17px; line-height: 200%; }
.memwhiteindex {color: #FFFFFF; font-weight: bold; font-size: 17px; }
.memwhiteindex_200 {color: #FFFFFF; font-weight: bold; font-size: 17px; line-height: 200%; }
.memgrayindex_200 {color: #666666; font-weight: bold; font-size: 17px; line-height: 200%; }
.memredindex_200 {color: #FF0000; font-weight: bold; font-size: 17px; line-height: 200%; }
.memblueindex_200 {color: #000099; font-weight: bold; font-size: 17px; line-height: 200%; }
.memgrayindex_250 {color: #666666; font-weight: bold; font-size: 17px; line-height: 250%; }
.memblackindex1 {color: #000000; font-weight: bold; font-size: 14px; }
.memgrayindex1 {color: #666666; font-weight: bold; font-size: 14px; }
.gocf-hdr {color: #000000; font-weight: bold; line-height: 30px; }
.gocf-hdrsm {color: #000000; font-weight: bold; }
.memgreen {color: #00A338; font-weight: bold; font-size: 18px; }
.memgreenindex {color: #00A338; font-weight: bold; font-size: 17px; }
.memgreen2 {color: #00A338; font-weight: bold; font-size: 17px;  line-height: 29px;   }

.memgray3 {color: #444444; font-weight: bold; font-size: 18px; line-height: 24px; }
a.memgray3:link {}
a.memgray3:visited {}
a.memgray3:hover {color: #FFFFFF}

.style13 {color: #000099}
